svg:not(:root).svg-inline--fa {
    overflow: visible;
}

.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
}

.svg-inline--fa.fa-w-9 {
    width: 0.5625em;
}

.svg-inline--fa.fa-w-12 {
    width: 0.75em;
}

.svg-inline--fa.fa-w-14 {
    width: 0.875em;
}

.svg-inline--fa.fa-w-16 {
    width: 1em;
}

.svg-inline--fa.fa-w-18 {
    width: 1.125em;
}
